CREATE TABLE `wp_ajug_wc_admin_note_actions` (  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `note_id` bigint(20) unsigned NOT NULL,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `label` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `query` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `is_primary` tinyint(1) NOT NULL DEFAULT '0',  `actioned_text` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  PRIMARY KEY (`action_id`),  KEY `note_id` (`note_id`)) ENGINE=InnoDB AUTO_INCREMENT=1182 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5', '5', 'connect', 'Connect', '?page=wc-addons&section=helper', 'unactioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('69', '7', 'yes-please', 'Yes please!', 'https://woocommerce.us8.list-manage.com/subscribe/post?u=2c1434dc56f9506bf3c3ecd21&amp;id=13860df971&amp;SIGNUPPAGE=plugin', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('70', '8', 'open-marketing-hub', 'Open marketing hub', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&path=/marketing', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('99', '10', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('101', '12', 'tracking-opt-in', 'Activate usage tracking', '', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('102', '13', 'learn-more', 'Learn more', 'https://woocommerce.com/payments/', 'unactioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('103', '13', 'install-now', 'Install now', '', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('104', '14', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/new-onboarding-survey', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('105', '15', 'affirm-insight-first-sale', 'Yes', '', 'actioned', '0', 'Thanks for your feedback');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('106', '15', 'deny-insight-first-sale', 'No', '', 'actioned', '0', 'Thanks for your feedback');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('107', '16', 'review-orders', 'Review your orders', '?page=wc-admin&path=/analytics/orders', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('570', '19', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('720', '28', 'view-report', 'View report', '?page=wc-admin&path=/analytics/revenue&period=custom&compare=previous_year&after=2020-12-28&before=2020-12-28', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('819', '29', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-analytics/#variations-report', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1127', '6', 'update-db_done', 'Thanks!', 'https://www.lodihouse.org/wp-admin/admin.php?page=stats&noheader&proxy&chart=admin-bar-hours-scale&wc-hide-notice=update&_wc_notice_nonce=3e195100f3', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1146', '32', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/home-screen/?utm_source=inbox', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1147', '33', 'visit-the-theme-marketplace', 'Visit the theme marketplace', 'https://woocommerce.com/product-category/themes/?utm_source=inbox', 'actioned', '0', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1148', '34', 'affirm-insight-first-product-and-payment', 'Yes', '', 'actioned', '0', 'Thanks for your feedback');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1169', '37', 'upgrade_now_facebook_pixel_api', 'Upgrade now', 'plugin-install.php?tab=plugin-information&plugin=&section=changelog', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1170', '38', 'learn_more_facebook_ec', 'Learn more', 'https://woocommerce.com/products/facebook/', 'unactioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1171', '20', 'set-up-concierge', 'Schedule free session', 'https://wordpress.com/me/concierge', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1172', '21', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-shipping-and-tax/?utm_source=inbox', 'unactioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1173', '22', 'learn-more-ecomm-unique-shopping-experience', 'Learn more', 'https://docs.woocommerce.com/document/product-add-ons/?utm_source=inbox', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1174', '23', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1175', '24', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1176', '25', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1177', '26', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1178', '31', 'watch-the-webinar', 'Watch the webinar', 'https://youtu.be/V_2XtCOyZ7o', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1179', '30', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/ecommerce-shipping-solutions-guide/?utm_source=inbox', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1180', '35', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-boost-sales', 'actioned', '1', '');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1181', '36', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-grow-your-business', 'actioned', '1', '');
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
